Statutenänderung GPK Wahl

25 May 2012 00:50 - Atropos

Status: Considered Start date: 25 May 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

Beantragt von Stefan Thöni

Antrag http://projects.piratenpartei.ch/dmsf_files/1546?download=

History

#1 - 28 May 2012 21:22 - Atropos

- Description updated

#2 - 28 May 2012 21:33 - Atropos

- Status changed from New to 7

#3 - 04 October 2012 01:11 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://projects.piratenpartei.ch/dmsf_files/1546?download=
http://www.tcpdf.org

